Support » Plugin: Relevanssi - A Better Search » [Plugin: Relevanssi] conflict with Broken Link Checker plugin

  • Will

    (@wramos)


    I get the following error when trying to activate the latest version of this plugin:

    ‘Fatal error: Cannot redeclare microtime_float() (previously declared in /var/www/html/wp-content/plugins/broken-link-checker/core/core.php:9) in /var/www/html/wp-content/plugins/relevanssi/relevanssi.php on line 39’

    http://wordpress.org/extend/plugins/relevanssi/

Viewing 3 replies - 1 through 3 (of 3 total)
  • robanna

    (@robanna)

    Same here…
    Going to to 2.1.6 works

    Plugin Author Mikko Saari

    (@msaari)

    Yes, I introduced the function in the latest version and it did cross my mind that some other plugin might use the same function. 2.1.8 tomorrow, then…

    robanna

    (@robanna)

    Works now.
    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Relevanssi] conflict with Broken Link Checker plugin’ is closed to new replies.